{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "uni-swiper-dot": "/uni_modules/uni-swiper-dot/components/uni-swiper-dot/uni-swiper-dot",
    "uni-load-more": "/uni_modules/uni-load-more/components/uni-load-more/uni-load-more",
    "tab-bar": "/components/TabBar/tabbar",
    "swiper-box": "/components/SwiperBox/index"
  }
}